@charset "UTF-8";
/* CSS Document */

.detail-box-post {
    padding: 15px;
}

div#one {
    background: #f7f7f7;
}

.detail-box-post h2 {
    color: #000;
    font-family: 'allerbold';
    margin-top: 0px;
}

.festival-info h2 {
    font-size: 21px;
}

.festival-info .text-right {
    padding-right: 20px;
     padding-top: 0px; 
}

.festival-info .text-left {
    float: none!important;
}

div#text_box-post a {
    color: #000;
}

.albums-slider.slider-band.owl-carousel.owl-theme.owl-loaded .category-primario {
    display: none;
}

.category-secondario h2 {
    letter-spacing: 0px;
}


#societa-lista .artists-info h6 {
    font-family: 'allerbold';
    letter-spacing: 0px;
    margin-bottom: 5px;
    font-weight: bolder!important;
}

div#societa-lista-second .category-primario {
    display: none;
}

.category-secondario h6 {
    letter-spacing: 0px;
}

.ucoming-events.section-padding.before-after {
    background: #FFF;
}

div#img_post {
    padding: 0px;
    margin-right: 15px;
    margin-bottom: 10px;
}

h1#titolo-post {
    width: 100%!important;
    max-width: 100%;
    margin-bottom: 40px;
}

div#box-link {
    height: 150px;
    text-align: center;
}


legend.smform-header {
    display: none!important;
}

div#form-contatti input {
    width: 100%!important;
}

div#form-contatti {
    text-align: left;
}

input.smform-submit {
    background: #FFF;
    border: 2px solid #2a9e66;
    color: #2a9e66;
    border-radius: 40px;
}

div#form-contatti {
    padding-top: 0px;
}

div#contact-dettagli li {
    font-size: 19px;
    text-align: center;
    line-height: 40px;
}

div#contact-dettagli li i{
    color:#2a9e66;
	margin-right:10px;
}


.artists:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.06) 12%, rgba(0,0,0,0.15) 25%, rgba(0,0,0,0.64) 78%, rgba(0,0,0,0.73) 93%, rgba(0,0,0,0.75) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 12%,rgba(0,0,0,0.15) 25%,rgba(0,0,0,0.64) 78%,rgba(0,0,0,0.73) 93%,rgba(0,0,0,0.75) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 12%,rgba(0,0,0,0.15) 25%,rgba(0,0,0,0.64) 78%,rgba(0,0,0,0.73) 93%,rgba(0,0,0,0.75) 100%);
}


div#contenuto_page-michela h1 {
    width: 100%;
    max-width: 100%;
}


div#contenuto_page-michela {
    padding-top: 0px;
}




div#box-video {
    height: 210px;
}
 

.page-template-page-video-michela #box-video {
    height: 300px;
}

.home .voce_1 {
	color:#2a9e66!important;
	}

div#img-post {
    width: 120px;
    height: 115px;
    background-size: cover!important;
}

div#post-home .entry-post {
    height: 500px;
}

div#post-home .entry-thumbnail img {
    height: 500px;
    width: 100%;
}

.bandiera-box img {
    width: 100%;
    height: 70px;
}

.numero-box {
    border-right: 2px solid #767676;
    height: 70px;
    font-size: 30px;
    text-align: center;
    padding-top: 17px;
	color:#767676;
}

div#lista_squadre img {
    height: 120px;
}
	
#lista_classificati li {
    font-size: 16px;
    margin-bottom: 10px;
}

.albo-box img {
    width: 100%;
    height: auto;
}

.anno-box {
    text-align: center;
    font-size: 30px;
    padding-top: 69px;
    border-right: 1px dotted #ccc;
    padding-bottom: 74px;
}

ul#lista_classificati h2 {
    margin-top: 7px;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 15px;
}
.anno-box {
    text-align: center;
    font-size: 30px;
    padding-top: 50px;
    border-right: 1px dotted #ccc;
    /* padding-bottom: 24px; */
    height: 144px;
}

.albo-box{
	max-height:144px;
	overflow:hidden;
	}
.albo-box img {
    width: 100%;
    min-height: 144px;
}

div#lista_pdf h2 {
    letter-spacing: 0px;
    font-size: 24px;
    text-align: center;
}

div#lista_pdf a {
    color: #767676;
}

div#lista_pdf a:hover {
    color: #2a9e66;
}

#lista_pdf .owl-prev {
    top: 60px!important;
}

#lista_pdf .owl-next {
    top: 60px!important;
}


div#box-dettagli h2 {
    font-size: 34px;
    text-transform: uppercase;
    font-family: 'aller_displayregular';
    /* max-width: 140px; */
    line-height: 31px;
    margin-top: 10px;
    margin-bottom: 15px;
}

div#box-pagine-dettagli {
    margin-top: 50px;
}

ul#dettagli_tappa h2 {
    font-size: 20px;
    color: #2a9e66;
}

ul#dettagli_tappa li {
    margin-bottom: 13px;
}

ul#dettagli_tappa b {
    margin-right: 5px;
}

li#download_lista h2 {
    font-size: 20px;
    margin-bottom: 0px;
    padding-left: 10px;
    color: #2c3e50;
}

ul#dettagli_tappa {
    float: left;
    width: 100%;
}

div#immagini_tappa .showcase {
    max-height: 120px;
    overflow: hidden;
}

div#tappa_detail h1 {
    max-width: none;
}

div#box-download {
    margin-bottom: 40px;
}

div#box-download a {
    float: left;
    width: 100%;
}

div#box-download {
    margin-bottom: 40px;
    float: left;
    width: 100%;
}

div#box-classifica img {
    width: 100%;
    height: auto;
}


div#box-img-gallery {
    height: 270px;
    overflow: hidden;
}

#lista_classificati li:first-child{
	text-transform:uppercase!important;
}

.icon-box {
    width: 80px;
    margin: 0 auto;
}

.icon-box img {
    width: 100%;
}

li#giro-minuto-box {
    padding: 30px 20px;
    text-align: center;
}

li#giro-minuto-box h2 {
    text-transform: uppercase;
    font-size: 30px;
}

.link-pagina-giro a {
    background: #2a9e66;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
}

.girominuto-title {
    margin-bottom: 40px;
}

.detail-tappa-giro {
    float: left;
    width: 100%;
    padding: 20px 0px;
    background: #eee;
    border-radius: 5px;
    font-size: 20px;
    margin-bottom: 30px;
    border: 1px solid #ccc;
}

div#page-giro-minuto ul{
	list-style: disc;
}

div#page-giro-minuto ul li{
	padding: 10px;
	border-bottom: 1px dotted #ccc;
}

.classifica-generale-box a {
    background: #2a9e66;
    color: #FFF;
    border-radius: 3px;
    padding: 10px 20px;
    font-size: 18px;
    text-transform: uppercase;
}

.classifica-generale-box {
    text-align: center;
    margin: 40px 0px 0px 0px;
}

div#giro-minuto-box {
    text-align: center;
    background: #eee;
    padding: 30px;
}

div#classifica-finale-giro {
    font-size: 18px;
}

div#classifica-finale-giro h4 {
    letter-spacing: 0;
    font-size: 20px;
}